/*========================================================*/
/*  Any Custom classes that are outside the template and not included in FCK editor             */
/*========================================================*/


#BlogDisplay {
}

#BlogDisplay .SubHead a {
	font-size: 115%;
	font-weight: bold;
	padding-bottom: 10px;
}

#BlogDisplay .BlogInfo .SubHead {
	font-weight: bold;
	font-size: 90%;
}

#BlogDisplay .CreateFrom {
	font-size: 90%;
}

.linksModule a.Normal  {
	font-weight: bold;
}

/* -- Links on side menus ---*/
.sideLink {
	padding-bottom: 7px;
}
.sideLink a{
	text-decoration: none;
}
